Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Bump git versions to 3.0.0.beta1 since we've released

  • Loading branch information...
commit c548e213658386f3a5b00097bc5b30bf3736e6b4 1 parent a81a2a2
Jeremy Kemper jeremy authored
2  Gemfile
... ... @@ -1,7 +1,7 @@
1 1 path File.expand_path('..', __FILE__)
2 2 source 'http://gemcutter.org'
3 3
4   -gem "rails", "3.0.0.beta"
  4 +gem "rails", "3.0.0.beta1"
5 5
6 6 gem "rake", ">= 0.8.7"
7 7 gem "mocha", ">= 0.9.8"
4 actionmailer/actionmailer.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'actionmailer'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Email composition, delivery, and recieval framework (part of Rails).'
6 6 s.description = 'Email composition, delivery, and recieval framework (part of Rails).'
7 7
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
16 16
17 17 s.has_rdoc = true
18 18
19   - s.add_dependency('actionpack', '= 3.0.0.beta')
  19 + s.add_dependency('actionpack', '= 3.0.0.beta1')
20 20 s.add_dependency('mail', '~> 2.1.2')
21 21 s.add_dependency('text-format', '~> 1.0.0')
22 22 end
6 actionpack/actionpack.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'actionpack'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Web-flow and rendering framework putting the VC in MVC (part of Rails).'
6 6 s.description = 'Web-flow and rendering framework putting the VC in MVC (part of Rails).'
7 7
@@ -16,8 +16,8 @@ Gem::Specification.new do |s|
16 16
17 17 s.has_rdoc = true
18 18
19   - s.add_dependency('activesupport', '= 3.0.0.beta')
20   - s.add_dependency('activemodel', '= 3.0.0.beta')
  19 + s.add_dependency('activesupport', '= 3.0.0.beta1')
  20 + s.add_dependency('activemodel', '= 3.0.0.beta1')
21 21 s.add_dependency('rack', '~> 1.1.0')
22 22 s.add_dependency('rack-test', '~> 0.5.0')
23 23 s.add_dependency('rack-mount', '~> 0.4.0')
4 activemodel/activemodel.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'activemodel'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = "A toolkit for building other modeling frameworks like ActiveRecord"
6 6 s.description = %q{Extracts common modeling concerns from ActiveRecord to share between similar frameworks like ActiveResource.}
7 7
@@ -12,7 +12,7 @@ Gem::Specification.new do |s|
12 12
13 13 s.has_rdoc = true
14 14
15   - s.add_dependency('activesupport', '= 3.0.0.beta')
  15 + s.add_dependency('activesupport', '= 3.0.0.beta1')
16 16
17 17 s.require_path = 'lib'
18 18 s.files = Dir["CHANGELOG", "MIT-LICENSE", "README", "lib/**/*"]
6 activerecord/activerecord.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'activerecord'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Object-relational mapper framework (part of Rails).'
6 6 s.description = 'Object-relational mapper framework (part of Rails).'
7 7
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
17 17 s.extra_rdoc_files = %w( README )
18 18 s.rdoc_options.concat ['--main', 'README']
19 19
20   - s.add_dependency('activesupport', '= 3.0.0.beta')
21   - s.add_dependency('activemodel', '= 3.0.0.beta')
  20 + s.add_dependency('activesupport', '= 3.0.0.beta1')
  21 + s.add_dependency('activemodel', '= 3.0.0.beta1')
22 22 s.add_dependency('arel', '~> 0.2.1')
23 23 end
6 activeresource/activeresource.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'activeresource'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'REST-model framework (part of Rails).'
6 6 s.description = 'REST-model framework (part of Rails).'
7 7
@@ -17,6 +17,6 @@ Gem::Specification.new do |s|
17 17 s.extra_rdoc_files = %w( README )
18 18 s.rdoc_options.concat ['--main', 'README']
19 19
20   - s.add_dependency('activesupport', '= 3.0.0.beta')
21   - s.add_dependency('activemodel', '= 3.0.0.beta')
  20 + s.add_dependency('activesupport', '= 3.0.0.beta1')
  21 + s.add_dependency('activemodel', '= 3.0.0.beta1')
22 22 end
2  activesupport/activesupport.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'activesupport'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Support and utility classes used by the Rails framework.'
6 6 s.description = 'Support and utility classes used by the Rails framework.'
7 7
14 rails.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'rails'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Full-stack web-application framework.'
6 6 s.description = 'Full-stack web-application framework.'
7 7
@@ -13,11 +13,11 @@ Gem::Specification.new do |s|
13 13 s.files = []
14 14 s.require_path = []
15 15
16   - s.add_dependency('activesupport', '= 3.0.0.beta')
17   - s.add_dependency('actionpack', '= 3.0.0.beta')
18   - s.add_dependency('activerecord', '= 3.0.0.beta')
19   - s.add_dependency('activeresource', '= 3.0.0.beta')
20   - s.add_dependency('actionmailer', '= 3.0.0.beta')
21   - s.add_dependency('railties', '= 3.0.0.beta')
  16 + s.add_dependency('activesupport', '= 3.0.0.beta1')
  17 + s.add_dependency('actionpack', '= 3.0.0.beta1')
  18 + s.add_dependency('activerecord', '= 3.0.0.beta1')
  19 + s.add_dependency('activeresource', '= 3.0.0.beta1')
  20 + s.add_dependency('actionmailer', '= 3.0.0.beta1')
  21 + s.add_dependency('railties', '= 3.0.0.beta1')
22 22 s.add_dependency('bundler', '>= 0.9.2')
23 23 end
2  railties/lib/rails/tasks/documentation.rake
@@ -14,7 +14,7 @@ namespace :doc do
14 14 desc 'Generate documentation for the Rails framework. Specify path with PATH="/path/to/rails"'
15 15 Rake::RDocTask.new("rails") { |rdoc|
16 16 path = ENV['RAILS_PATH'] || 'vendor/gems/gems'
17   - version = '-3.0.0.beta' unless ENV['RAILS_PATH']
  17 + version = '-3.0.0.beta1' unless ENV['RAILS_PATH']
18 18 rdoc.rdoc_dir = 'doc/api'
19 19 rdoc.template = "#{ENV['template']}.rb" if ENV['template']
20 20 rdoc.title = "Rails Framework Documentation"
6 railties/railties.gemspec
... ... @@ -1,7 +1,7 @@
1 1 Gem::Specification.new do |s|
2 2 s.platform = Gem::Platform::RUBY
3 3 s.name = 'railties'
4   - s.version = '3.0.0.beta'
  4 + s.version = '3.0.0.beta1'
5 5 s.summary = 'Controls boot-up, rake tasks and generators for the Rails framework.'
6 6 s.description = 'Controls boot-up, rake tasks and generators for the Rails framework.'
7 7
@@ -21,6 +21,6 @@ Gem::Specification.new do |s|
21 21
22 22 s.add_dependency('rake', '>= 0.8.3')
23 23 s.add_dependency('thor', '~> 0.13')
24   - s.add_dependency('activesupport', '= 3.0.0.beta')
25   - s.add_dependency('actionpack', '= 3.0.0.beta')
  24 + s.add_dependency('activesupport', '= 3.0.0.beta1')
  25 + s.add_dependency('actionpack', '= 3.0.0.beta1')
26 26 end

0 comments on commit c548e21

Please sign in to comment.
Something went wrong with that request. Please try again.